Skip to main content
GET
List an application's Overview layout versions (browser session)

Authorizations

ankra_session
string
cookie
required

Browser session. Mutations also require X-Ankra-CSRF.

Path Parameters

application_id
string
required

Query Parameters

limit
integer
default:25
Required range: 1 <= x <= 100
cursor
string | null

A previous page's next_cursor.

Response

Successful Response

One page of an application's saved Overview versions, newest first.

items
object[]
required
Maximum array length: 100
next_cursor
string | null
required

Pass as cursor to read the next page. Null on the last page.